@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#666666; background: url(../images/bodybj.png) repeat-x #cfcfcf; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#c22e25; text-decoration:underline;}
h1{ font-size:18px;color:#bf271e; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
/* CSS top */
.topbj{width:auto; margin:0px; padding:0px; height:92px; overflow:hidden; background:url(../images/topbj.png) repeat-x #e7e7e7;}
.top{width:1000px; height:83px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:500px; max-height:83px; float:left; margin:0px; padding:20px 0 0 20px; overflow:hidden}
.topnav{width:400px; height:auto; margin:0px; padding-right:20px; float:right; overflow:hidden}
.topmenu{width:400px; height:35px; line-height:35px;margin:0px; padding-top:5px; overflow:hidden; text-align:right}
.topmenu a{text-decoration:none; color:#888; padding:0 5px; text-align:right}
.topmenu a:hover{ color:#c22e25}
.weibo{ background:url(../images/xinlang.png) no-repeat left 0px;}
.topmenu .weibo{ padding-left:20px; line-height:35px;}
.telephone{width:400px; height:22px; margin:0px; padding-top:5px; overflow:hidden; text-align:right}
/* 导航层 */
.menu{width:1000px; height:40px; margin:0 auto; padding:0px; overflow:hidden; line-height:40px; font-size:14px}
.menu ul{height:40px;list-style:none;margin:0px;padding:0px; float:left;}
.menu ul li {width:115px;height:40px;display:block;line-height:40px;margin:0px; padding:0;float:left; background:url(../images/menu.gif) no-repeat right center;}
.menu ul li.current{background:url(../images/hover.png) no-repeat;width:115px;height:40px; line-height:40px; color:#000}
.menu ul li.current a{color:#000}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:115px;height:40px;display:block; line-height:40px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/hover.png) no-repeat center top;width:115px;height:40px; line-height:40px;  color:#000; text-decoration:none;}
/* banner */
.bannerbg{ width:1144px; height:300px; margin:0px auto;  background: url(../images/bannerbj.png) no-repeat; padding:0; margin-top:1px}
.banner{ width:1000px; height:300px; margin:0px auto;  padding:0; overflow:hidden;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
*{ margin:0px; padding:0px}
.wrapper {width:1000px; margin:0 auto; padding:0px;}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:1000px; height:300px; overflow:hidden; position:relative;}
#focus ul {height:300px; position:absolute;}
#focus ul li {float:left; width:1000px; height:300px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#e27127;}
#focus .btn span.on {background:#595970;}
#focus .preNext {width:45px; height:100px; position:absolute; top:85px; background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */

.mainbody{width:auto; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:5px; background:url(../images/mainbody.png) repeat-y #cfcfcf}
.mainnew{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.bannerbottom{width:1000px; height:31px; margin:0 auto; padding:0px; overflow:hidden}
.ipcontent{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
/**首页热销产品**/
#hotpic { width:239px; height: 180px; overflow: hidden; margin:0 auto; float:left}
.abtitle{ margin:0; padding:0;width:239px; height:35px; background:url(../images/rexiao.png) no-repeat left;}
#NewsPic { position: relative; width: 217px; height:133px; overflow: hidden; margin:0 auto; padding:0px; margin-top:10px; border:none; background:url(../images/productbj.png) no-repeat}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 5px; top: 5px; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 5px;
	right: 5px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 217px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }
.ipnew{width:336px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden;}
.newtitle{ margin:0; padding:0;width:336px; height:35px; background:url(../images/new.png) no-repeat left;}
.newtitle B{ width:32px; height:35px; display:block; line-height:20px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.newtitle ul{ list-style:none;padding:0px; width:250px; height:20px; margin-top:11px; float:left; line-height:20px}
.newtitle ul li{width:80px; height:20px; display:block; margin-left:10px; padding:0px;float:left; background:#ffffff; border:#7f7f7f 1px solid; border-bottom:none; line-height:20px; text-align:center;}
.newtitle ul li:hover{ background:#e5e5e5}
.newtitle ul li a{ width:80px; height:20px; line-height:20px; text-align:center; color:#666}
.newtitle ul li a:hover{ color:#e60000}
.inews{margin-top:10px; padding:0px; width:336px; height:auto;}
.inews ul{margin:0;padding:0px;text-align:left;}
.inews li{line-height:25px; height:25px;border-bottom:1px dotted #ccc;background:url(../images/newleft.gif) no-repeat 5px 12px;padding-left:15px;}
.inews li a{float:left; text-align:left;}
.inews li span{text-align:right; float:right; padding-right:5px; color:#999; font-size:10px;}
.iabout{width:425px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/kefu.png) no-repeat right 45px}
.potitle{margin:0; padding:0;width:425px; height:35px; background:url(../images/company.png) no-repeat left;}
.potitle B{ width:32px; height:35px; display:block; line-height:20px;background:url(../images/more.png) no-repeat center; float:right; margin-right:5px; padding:0px;}
.iabcontent{width:325px; height:auto; margin-top:10px; padding:0px; overflow:hidden; line-height:25px; margin-left:20px}
.iproduct{width:1000px; height:auto; margin-top:28px; padding:0px; overflow:hidden}
.protitle{ margin:0; padding:0;width:1000px; height:35px; background:url(../images/product.png) no-repeat left;}
.protitle ul{ list-style:none;padding:0px; width:980px; height:20px; margin-top:11px; float:right; line-height:20px; margin-right:20px}
.protitle ul li{width:80px; height:20px; display:block; margin-left:10px; padding:0px;float:right; background:#ffffff; border:#7f7f7f 1px solid; border-bottom:none; line-height:20px; text-align:center;}
.protitle ul li:hover{ background:#e5e5e5}
.protitle ul li a{ width:80px; height:20px; line-height:20px; text-align:center; color:#666}
.protitle ul li a:hover{ color:#e60000}
.red_text {	color: #f00}
.rollBox {	margin:0px auto; padding:10px 0px 0 0px; width:1000px; height:140px; overflow: hidden}
.rollBox .Cont { margin:0px 0 0 8px; width: 935px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 129px; padding-left:25px; float: left;height:130px}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 129px; float: left; height:130px}
.rollBox .Cont .pic img {	margin: 0px auto; width: 129px; display: block;height:94px; border:#999 1px solid; padding-left:2px; padding-top:2px; padding-right:2px; padding-bottom:2px}
.rollBox .Cont .pic a {	line-height: 36px; color:#555555}
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}

/* foot */
.footbg{width:100%; height:auto; margin:0px;padding:10px 0; background:url(../images/foot.png) repeat-x #454545}
.foot{width:1000px;  margin:0px auto; color:#cacaca; }
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#cacaca;}
.foot p { line-height:30px;text-align:center; margin:0;color:#cacaca;}
.foot a{ color:#cacaca; }
.foot a:hover{color:#c22e25;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}

.main{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.left{ width:202px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-top:15px;}
.right{width:770px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-top:15px; background:#FFF}
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding:0; color:#555; padding-top:5px; margin-left:20px;}
.content a{ color:#555;}
.content a:hover{ color:#740806; text-decoration:underline;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
/* 首页分类 */
.prolist{width:202px; height:auto; margin:0; padding:0;float:left;background:url(../images/listbg.gif) no-repeat top;}
.prolist h2 {width:182px;line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#fff; padding-left:20px; }
.listcon { width:200px; margin:0px auto; padding:0px;overflow:hidden; border:1px solid #ddd; border-top:none; float:left;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/one.gif) no-repeat center top; } 
.listcon DT:hover {	height:31px;LINE-HEIGHT: 31px; PADDING-LEFT:25px; BACKGROUND: url(../images/onehover.gif) no-repeat center top;} 

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:#f5f5f5; border-bottom:1px dashed #fff; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 30px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}

/* 首页左侧联系层 */
.ncontact{width:202px; height:auto; margin:0; padding:0px;padding-top:10px; float:left;}
.nccontent{height:auto; margin:0px auto; padding:5px 10px 15px 10px; overflow:hidden;line-height:24px; color:#666;background:#FFF; width:180px}
.nccontent p{line-height:22px; margin:0; padding:0;}
.title { height:32px;padding:0px; margin:0px; padding-left:20px; background:url(../images/listbg.gif) no-repeat bottom left;font-family:"微软雅黑" }
.title h2 {line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#fff;}
.title span {line-height: 32px; padding-left:3px; color:#999; font-size:11px;}
.location{  height:32px; line-height:32px; text-align:right; padding-right:5px;}
.titles { height:32px;padding:0px; margin:0px; padding-left:20px; background:url(../images/title.gif) no-repeat bottom left;font-family:"微软雅黑" }
.titles h2 {line-height: 32px;font-size:14px;  height: 32px; margin:0px; padding:0;  color:#a80d11;}
.titles span {line-height: 32px; padding-left:3px; color:#999; font-size:11px;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #bf271e; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#bf271e; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px; border-bottom:1px dashed #aaa; }
.newscontent li a{background:url(../images/newleft.gif) no-repeat 8px 13px;padding-left:18px;float:left; text-align:left;line-height:29px; height:29px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#bf271e; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #bf271e; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555; background:#f5f5f5;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:30px}
#probox dl { margin:0; width:200px; height:auto;text-align:center; float:left; margin:5px 12px 0px 8px; overflow:hidden;}
#probox dt{ margin:0 auto; padding:0px;width:200px; height:156px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; width:180px;height:148px; overflow:hidden;  border:1px solid #ccc; padding:3px; }
#probox dd{ color:#fff;width:180px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555; background:#f5f5f5;}

.ih6{ text-align:right; margin:0; padding:5px 0;}

/*友情链接*/
.link_tgb {  width:1000px;  margin:0px auto; margin-top:15px; padding:0; height:24px; background:#eee; }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; }
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#c5080f; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#444;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; color:#555}
.links a:hover{ color:#740806; text-decoration:underline;}
.links .hidden { display:none;}